body * {
    font-family: 'Assistant', sans-serif;
    font-size: 1.125rem;
    color: #000;
    line-height: 1.5;
  font-weight: 300;
}

a.left-off-canvas-toggle.menu-icon {
    width: 800px;
    padding-top:8px;
    padding-left:10px;
}

/* Startbackground */

body {
    background-size:cover;
    background-color: #333;
}

/* Navi */

.left-off-canvas-menu li a:not(.button) {
    color: white;
}

.off-canvas-content{
    background: #fff;
}

.off-canvas li.active > a:first-child:not(.button), .side-nav li a:not(.button):hover {
    color: white;
    font-weight: bold;
    text-decoration: underline;
}

.side-nav ul {
    list-style-type:none;
    margin-left:0;
}

.side-nav li {
    border-bottom:1px solid #555555;
}

.side-nav li.divider {
    border-top:0;
    border-bottom:none;
    visibility:hidden;
    margin:0;
}

/* Mobile Navi */

.title-bar-title {
    color:white;
}

.off-canvas-wrapper {
    background: #fff;
    overflow-y: hidden;
}

.off-canvas {
    background-color: #333;
}

.off-canvas li {
    float:left;
    width:100%;
}

.off-canvas a {
    color:#edeccb;
}

.menu > li > a {
    padding:0.9rem 1.0rem;
    /* float: right; */
}

.off-canvas li a:not(.button):hover, .off-canvas li.active > a:first-child:not(.button) {
    text-decoration:none;
    background-color: #444343;
}

/*header*/

/* Logo */

.logo {background-color: none !important;position: relative;z-index: 100;/* margin-bottom: 50px; *//* margin-top: 50px; */text-align: left;}

.logo img {
    width: 385px;
    background-color: white;
    padding: 10px;
}

/* Headerbild */

.headerbild {
    background-size: cover;
    position: relative;
}
/* Inhalt */

.inhalt {
    text-align: center;
    position: relative;-
    index: 9;
    z-index: 19;
    height: auto;
    margin-top: 70px;
    margin-bottom: 0px;
}


.inhalt h1, .inhalt h3 {
    text-align:center;
    /* padding-left: 20px; */
}

.inhalt h2, .leistungen h2{
    text-align: left;
    /* color: #113984; */
    line-height: 1.5;
    /* padding-left: 20px; */
    /* margin-top: 50px; */
    /* padding-bottom: 20px; */
    font-size: 1.25rem;
    /* color: #ccc; */
    /* margin-bottom: 25px; */
    font-family: 'Assistant', sans-serif;
    border-bottom: 5px solid #012150;
    font-style: italic;
    font-weight: bold;
}

.zweiter_inhalt h3{
    text-align:left;
    text-transform:uppercase;
    font-size: 1.25rem;
    color: #01832d;
    margin-bottom: 30px;
    font-weight: bold;
}

.zweiter_inhalt h2 {
    text-align:center;
    text-transform:uppercase;
    font-size: 1.25rem;
    color: #CC6633;
    margin-bottom: 40px;
}

.leistungen .columns {
    line-height: 50px;
}

/* Startinhalt */

.startinhalt {
    margin-top:20vh;
    background: rgba(15,57,178,0.77);
    border-bottom:3px solid #b60522;
}

.startinhalt p {
    font-size: 16px;
    color:white;
    text-align:center;
}

/* Untere Spalte */


.leistungen {
    position: relative;
    z-index: 200;
    /* margin-top: -440px; */
}


.kontakt{
    position: relative;
    margin-top: 150px;
    text-align: right;
    /* padding-left: 50px; */
    /* margin-bottom: 25px; */
    z-index: 200;
}

.leistungen h3 {
    text-align: left;
    font-size: 1rem;
    color: #fff;
    font-family: 'Assistant ExtraBold';
    background-color: #19264c;
    border-top: 3px solid#d2d2d2;
    padding-left: 20px;
}

.inhalt h1, .leistungen h1 {
    text-align: center;
    z-index: -1;
    padding-top: 20px;
    font-weight: bold;
    font-size: 5vw;
    /* text-transform: uppercase; */
    color: #F0C34C;
    font-family: 'Assistant', 'light';
}

.inhalt h6{
    text-transform: uppercase;
    color: #666666;
}


.kontakt h3 {
    text-align: center;
    padding-bottom: 0px;
    font-size: 1.875rem;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Assistant ExtraBold';
    line-height: 1.5;
}


.kontakt p{
    color: #000;
    font-size: 1.125rem;
    font-weight: 900;
    text-align: center;
    font-family: 'Assistant SemiBold';
}


.leistungen .columns {
    margin-bottom:40px;
}


/* Made */

.made {
    height: auto;
    text-align: right;
    color: #cccccc;
    text-align: center;
}

a.made {
    font-size: 15px;
    color: #ffffff;
    line-height: 44px;
    color: #666;
}

.container{
        height: auto;
        /* background-color: #90cac5; */
        position: relative;
        z-index: 100;
        /* margin-top: 25px; */
        /* margin-bottom: 25px; */
}

.footer{
    width:100%;
    height: auto;
}


.made a, .made p {
    font-size: 0.63rem!important;
    color: #000 !important;
    /* padding-top: 5px; */
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin: 0px;
    /* font-family: 'Assistant', 'light'; */
}

.kontakt a{
    font-size: 1.125rem;
    color: #57AEA8 !important;
    font-weight: 900;
    /* text-decoration: underline; */
    font-family: 'Assistant Semibold';
}

.kontakt h4{
    font-size:0.875rem;
    font-weight:bold;
    color:#088dd2;
}

.kontakt p {
    /* font-Size: 0.75rem; */
    /* margin-top: -5px; */
}

.kontakt h5 {
    font-Size: 0.75rem;
    color:#008DD2;
    font-weight:bold;
}

span.separator {
    visibility: hidden;
}

.footer {
    height: auto;
    width: 100%;
    background-color: #333;
    padding-top: 55px;
    padding-bottom: 25px;
}

.column button a{
    color: #333 !important;
    padding-left: 20px;
    padding-right: 20px;
    float: right;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 20px;
    text-transform: uppercase;
    background-color: #cc6633;
}

.inhalt p{
    /* padding-left: 10px; */
    /* padding-right: 10px; */
    text-align: left;
}

.kolumne h6{
    /* padding-left:20px; */
    /* padding-right:20px; */
    text-align: left;
    font-family: times new  roman;
    color: #19264C;
    font-size: 1.25rem;
    border-bottom: 1px solid #999;
    padding-bottom: 10px;
}

.menu-icon::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    top: 0;
    left: 0;
    box-shadow: 0 7px 0 #fff, 0 14px 0 #fff;
}

.made{
    /* margin-top: 5px; */
    /* margin-bottom: 10px; */
    /* margin-top: 30px; */
}

nav.tab-bar {
    float: right;
}

.dropdown.menu .submenu {
  border: none; }

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
  border-color: #ffffff transparent transparent; }

.is-drilldown-submenu-parent > a::after {
    border-color: transparent transparent transparent #ffffff; }

.js-drilldown-back::before {
  border-color: transparent #ffffff transparent transparent; }


CSS

.menu-btn div {
    position: absolute;
    left: 100%;
    top: 64%;
    padding-right: 8px;
    margin-top: -0.50em;
    line-height: 1.2;
    font-size: 18px;
    font-weight: 200;
    vertical-align: middle;
    z-index: 99;
}

.menu-btn span {
    display: block;
    width: 19px;
    height: 3px;
    margin: 4px 0;
    background: rgb(0,0,0);
    z-index: 99;
}

.responsive-menu{
    display: none;
}

.expand {
    display: block !important;
}

.menu-btn div {
 position: absolute;
 left: 100%;
 top: 64%;
 padding-right: 8px;
 margin-top: -0.50em;
 line-height: 1.2;
 font-size: 18px;
 font-weight: 200;
 vertical-align: middle;
 z-index: 99;
}

.menu-btn span {
 display: block;
 width: 19px;
 height: 3px;
 margin: 4px 0;
 background: rgb(0,0,0);
 z-index: 99;
}

.responsive-menu{
 display: none;
}

.expand {
 display: block !important;
}
.grau{
    background-color: #ddd;
    /* max-height: 50px; */
    width:100%;
    /* padding-top: 5px; */
    margin-top: 30px;
}

.title-bar {
    background: #222;
    color: #fefefe;
    padding: 0.5rem;
    z-index: 1000;
    position: relative;
}

ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

ul.img-list li {
  display: inline-block;
  height: 100%;
  margin: 0 1em 1em 0;
  position: relative;
  width: 100%;
}

span.text-content {
  color: white;
  cursor: pointer;
  display: table;
  height: 100%;
  left: 0;
  position: relative;
  top: 70%;
  width: 100%;
  opacity: 0;
  z-index: 1000;
}

ul.img-list li:hover span.text-content {
  opacity: 1;
   z-index:300;
   position:absolute;
     -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

html body [data-ca3_iconfont="ETmodules"]::before {
    font-family: "ETmodules";
}
[data-ca3_icon]::before {
    font-weight: normal;
    content: attr(data-ca3_icon);
}



ul.nav-child.unstyled.small li>a{
    color:#E82414 !important;
}


ul.nav-child.unstyled.small li>a:hover{
    color: #F0C34C !important;
    background-color: #012150 !important;
    padding: 0;
    /* padding-top: 12px; */
    /* padding-bottom: 12px; */
    /* font-family: arial; */
    /* font-size: 0.875rem!important; */
    /* text-align: left; */
    padding-left: 20px;
    /* font-weight: 800; */
}

ul.nav-child.unstyled.small li>a {
    color: #fff !important;
    /* font-family: 'Roboto', sans-serif; */
    /* min-height: 50px; */
    /* padding-top: 80px; */
    /* font-family: arial; */
    font-weight: normal;
    padding-left: 10px;
    text-align: left;
    padding-left: 20px;
    /* padding-right: 20px; */
    font-weight: 800;
    font-size: 1rem!important;
}
button{
    background-color: #;
    padding: 5px 20px 5px 20px;
}

p button {
    text-transform:uppercase;
}

.box {
    border: 1px solid #ccc;
    padding-top: 30px;
    min-height: 335px;
    margin-top: 20px;
}

.navi {
    /* max-height: 45px; */
    position: relative;
    z-index: 100;
    /* margin-left: 70px; */
    /* margin-top: 80px; */
    text-align: center;
}

.navi ul li {
    height: 40px;
}

a button {
   /* display:block; */
   /* padding: 5px 10px 5px 10px; */
   background-color: #002B82;
   color: white;
}

a:hover button {
    background-color: #002B82;
    color: #fff !important;
}

.ueberschrift h3 {
    text-align: center;
    color: #003399;
    font-size: 1.875rem;
}

.ueberschrift {
    margin-top:50px;
    margin-bottom:50px;
}

.subnavi{
    float: right!important;
}

.container_schwarz {
    border-bottom: 1px solid #ddd;
}

.navi3{
    margin-top:100px;
}

.navi3 h3 {
    font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
    font-size: 1.25rem;
    font-weight: 900;
}

.navi3 ul li {
    display:block;
}

.navi3 ul li a{
   color:#ddd !important;
   font-family:"Arial Black", "Arial Bold", Gadget, sans-serif;
   font-size: 1.125rem;
   font-weight: 900;
   padding-left: 0px;
}

.navi3 ul li a:hover{
   color:#36A029!important;
}

.subnavi ul.nav.menu {
    float: right;
}

.inhalt h5{
    /* font-style:italic; */
    font-size: 2.188rem;
    font-weight: bold;
    text-align: center;
    /* padding-left: 50px; */
    /* padding-right: 50px; */
}

.row.gruen {
    background-color: #36A029;
    margin-top: 100px;
}

.adresse{
    padding-left: 50px;
    /* background-clip: border-box; */
    padding-top: 50px;
    background-color: #ddd;
}

.adresse p{
    font-family:"Arial Black", "Arial Bold", Gadget, sans-serif;
    /* padding-bottom: 50px; */
    font-weight: 900;
    font-size: 1.563rem;
}

.platz{
     /* margin-top: 50px; */
}

.subnavi ul li a{
    /* color: #ccc!important; */
    font-size: 0.688rem;
    text-transform:uppercase!important;
    font-weight: bold;
}

.map{
    margin-top:50px;
}

.balken{
    width: 150%;0% */
    height: 800px;
    background-color: #90cac5;
    position: relative;
    z-index: 2;
    height: 400px;
    -webkit-backface-visibility: hidden !important;
    left: -20%;
    outline: 1px solid transparent;
    float: left;
    margin-top: 100px;
    -webkit-transform: rotate(-25deg);
    -moz-transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    -o-transform: rotate(-25deg);
    transform: rotate(-25deg);
}

.balken_grau{/* left: -20%; */width: 150%;height: 400px;background-color: #666;position: relative;z-index: 100;left: -20%;margin-top: 150px;-webkit-transform: rotate(25deg);-moz-transform: rotate(25deg);-ms-transform: rotate(25deg);-o-transform: rotate(25deg);transform: rotate(25deg);outline: 1px solid transparent;}

.rahmen{
    3px
    solid black;
    border: 3px solid black;
    /* width: 500px; */
    position: relative;
    /* margin-left: 30%; */
    /* margin-right: 25%; */
    margin-bottom: 50px;
    }

        .column.column-block.icon img{
            -moz-transition: all 1s ease;
-webkit-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
        }

    .column.column-block.icon img:hover{
 -ms-transform: rotate(360deg); /* IE 9 */
    -webkit-transform: rotate(360deg); /* Safari */
    transform: rotate(360deg);
    }

    li.item-109.divider {
    visibility: hidden;
}

.produkte {
    border-top: 1px solid #a7824d;
    border-bottom: 1px solid #a7824d;
}

.social {
margin-top:50px;
}

.social img{
        margin-bottom: 50px;
}

.gelb{
	background-color:#E6CE32;
}

.footer h1{
    text-align: center;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

.footer p{
	    /* font-size: 0.875rem; */
	    text-align: left;
	    font-weight: 500;
	    /* padding-left: 10px; */
	    color: #999;
}

.footer a{
	    /* font-size: 1.125rem; */
	    text-align: center;
	    color: #fff;
	    /* font-weight: bold; */
}

li.item-102.deeper.parent>a{/* background-image: url(../images/pfeil.png)!important; *//* background-repeat: no-repeat!important; *//* background-position: 130px center!important; *//* width: 150px; */}

.text{
	    margin-top: 70px;
    background-color: #333;
    border: 3px solid black;
}

.text h3{
    color: #E6CE32;
    border-bottom: 3px solid #E6CE32;
    Text-transform: uppercase;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-weight: bold;
    padding-top: 25px;
    /* padding-bottom: 20px; */
}

.text p{color:#fff;font-size: 1rem;margin-top: 20px;}

.roboter{
    float: left;
    text-align: right;
    margin-top: 200px;
}

.linie{
	    position: absolute;
    height: 3px;
    width: 20%;
    background-color: #E6CE32;
    top: 217px;
}

.linie{
	    position: absolute;
    height: 0px;
    width: 0%;
    background-color: #E6CE32;
    top: 217px;
}

.linie2{
	    position: relative;
	    height: 0px;
	    width: 0%;
	    background-color: #E6CE32;
	    top: 152px;
	    float:right;
}

.leistungen img {
    /* margin-top: 50px; */
    padding-right: 20px;
}
.partner{
	    margin-top: 50px;
    margin-bottom: 50px;
}

.email p, .telefon p{
    float: right;
    text-align: right;
    font-weight: bold;
    color: #999;
}

.email a{
 color:#113984;
 font-weight: bold;
}

.email, .telefon{
margin-top:20px;
}

.blau{
	background-color: #023174;
}


div#n2-ss-1.n2-ss-load-fade.n2-ss-loaded {
    opacity: 1;
    position: relative;
    margin-top: 0px!important;
}


.seitenspalte{
	background-color: #F0C34C;
	margin-top: 80px;
}

.seitenspalte h2{
    color: #023174;
    font-size: 1.563rem;
    font-weight: 800;
    padding-top: 20px;
}

.seitenspalte ul li{
    color: #000;
    font-size: 1.25rem;
    font-weight: 800;
    padding-top: 20px;
}

.seitenspalte ul {
    padding-bottom: 20px;
}

.leistungen .column.column-block {
    background-color: #023174;
    padding-top: 50px;
    padding-bottom: 50px;
    background-clip: content-box;
}

.leistungen .column.column-block p{
margin-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
}

.footer h2{
 color:white;
 font-weight: bold;
}

li.item-113, li.item-130 {
  display:none !important;
}

@media only screen and (min-width: 40.0625em) {

/* Logo */

.logo {
    /* margin-bottom: 50px; */
    background.color: n;
    /* margin-top: 50px; */
    text-align: center!important;
}


/* Navi */

.navi * {
    background: none !important;
}

.left-off-canvas-menu li.active > a:first-child:not(.button), .side-nav li a:not(.button):hover {
    font-weight: normal;
    text-decoration: none;
}

.navi ul {
    text-align: justify;
    height: auto;
    /* max-height: 70px; */
    /* width: 100%; */
    /* float: right; */
    height: 40px;
    /* margin-top: 15px; */
}

.side-nav li {
    border-bottom:none;
}

.navi ul li {
    display:inline-block;
    width: 12%;
    position: relative;
    z-index: 400;
    /* padding-bottom: 20px; */
    /* background-image: url(../images/pfeil.png)!important; */
    /* background-repeat: no-repeat!important; */
}

.navi ul li:last-child {
    border-right: none;
}

.navi ul li>a {
    color: #fff;
    font-size: 1.5vw;
}

.navi ul li.current >a, .navi ul li>a:hover {
    color: #F0C34C !important;/* Old browsers *//* FF3.6-15 *//* Chrome10-25,Safari5.1-6 *//* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *//* IE6-9 */
    background: #012150!important;
    text-decoration: none;
    /* text-transform: uppercase; */
    background: -moz-linear-gradient(left,  rgba(40,34,58,1) 0%, rgba(15,39,93,1) 100%);/* FF3.6-15 */
    height: 40px;
    /* background: -webkit-linear-gradient(left,  rgba(40,34,58,1) 0%,rgba(15,39,93,1) 100%); *//* Chrome10-25,Safari5.1-6 */
    /* background: linear-gradient(to right,  rgba(40,34,58,1) 0%,rgba(15,39,93,1) 100%); *//* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28223a', endColorstr='#0f275d',GradientType=1 );/* IE6-9 */
    /* background-image: url(../images/pfeil.png)!important; */
    /* background-repeat: no-repeat!important; */
    /* background-position: right center!important; */
}

.navi ul li>a{
    color: #fff!important;
    text-decoration: none;
    /* font-family: 'arial narrow'; */
    font-weight: bold;
    padding-bottom: 9px;
}

.side-nav li a {
    padding-left: 1.5vw;
    padding-right: 1.5vw;
    padding-bottom: 27px;
    padding-top:0.7rem;
}

.navi .divider:last-child {
    width: 100%;
    position: relative;
    z-index: 1;
}
/* Headerbild */

.headerbild {height: auto;z-index: 0;background: transparence;position: relative;/* overflow: hidden; *//* top: 15px; */height: auto;/* max-height: 550px; */margin-top: -200px;/* overflow: hidden; */width: 100%;background-size: cover;/* -webkit-box-shadow: 0px -1px 12px -2px rgba(0,0,0,0.75); */-moz-box-shadow: 0px -1px 12px -2px rgba(0,0,0,0.75);/* box-shadow: 0px -1px 12px -2px rgba(0,0,0,0.75); *//* border-bottom: 1px solid #ddd; */}

.headerbild h3 {
    font-size:38px;
    margin-bottom:20px;
}

.headerbild p {
    font-size: 1.25rem;
    color: white;
}
/* Leistungen */

.leistungen .columns {
    margin-bottom:0;
}

.inhalt div div:last-child {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}

.inhalt p {
    text-align: left;
    font-size: 1.125rem;
    font-weight: 300;
    /* font-family: 'Source Sans Pro', sans-serif; */
    line-height: 1.75 !important;
}


.title-bar {
    background: #fff;
    color: #01832d !important;
    padding: 0.5rem;
}

.inhalt p{
    text-align: left;
    /* padding-left: 150px; */
    /* padding-right: 150px; */
}

.container {
    height: auto;
    position: relative;
    z-index: 1;
   background: #fff;
}

.inhalt h1, .inhalt h2 {
    padding-left: 0px;
}

.bild {
    width: 100%;
    float: right;
    position: relative;
}

.navi .deeper ul {
    margin-left: 0;
    visibility: hidden;
    min-width: 100px;
    width: 100%;
    height: auto;
    /* background-image: url(../images/pfeil.png)!important; */
    position: relative;
}

.navi .deeper:hover ul {
    visibility: inherit;
    width: 100%;
   min-width: 380px;
    position: relative;
    height: 50px;
    background-color: #333!important;
    z-index: 999;
}

.navi .deeper li {
    display: inline;
    background: #012150 !important;
    z-index: 1000;
    position: relative;
    height: 40px;
       padding-right: 12px;
    z-index: 450;
    /* border-bottom: 1px solid #666; */
    border-right: 2px solid #fff !important;
    width: 100%;
    /* max-height: 50px !important; */
    /* margin-top: -0px; */
}

.navi li {
    display: inline-block;
    /* height: 50px; */
}

.navi{
    position: relative;
    z-index: 100;
    text-align: center;
}

.navi .deeper li a {
    /* display: inline-block; */
    width: 100%;
    height: auto;
    /* padding-top: 15px; */
    font-size: 0.875rem;
    color: white;
    text-align: center;
    /* padding-left: 10px !important; */
    /* padding-top: 12px !important; */
}

.map{
    margin-top:0px;
}


ul.nav-child.unstyled.small {
    position: relative;
    background: #012150 !important;
    /* border: 4px solid #333; */
    /* top: 30px; */
    padding-top: 10px;
}
ul.nav-child.unstyled.small:after, ul.nav-child.unstyled.small:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    /* top: 30px; */
    width: 0;
    position: absolute;
    pointer-events: none;
}


.rahmen {
    border: 3px solid black;
    /* width: 500px; */
    position: relative;
    margin-left: 25%;
    margin-right: 25%;
    margin-bottom: 50px;
}

.leistungen {
    position: relative;
    z-index: 200;
    /* margin-top: -440px; */
}

.linie{
	    position: absolute;
    height: 0px;
    width: 0%;
    background-color: #E6CE32;
    top: 217px;
}

.linie2{
	    position: relative;
	    height: 0px;
	    width: 0%;
	    background-color: #E6CE32;
	    top: 152px;
	    float:right;
}

.inhalt h1, .leistungen h1 {
    font-size: 1.563rem;

}

div#n2-ss-2.n2-ss-load-fade.n2-ss-loaded {
    opacity: 1;
    position: relative;
    margin-top: -200px!important;
}
  
  div#n2-ss-3.n2-ss-load-fade.n2-ss-loaded {
    opacity: 1;
    position: relative;
    margin-top: -200px!important;
}
  
    div#n2-ss-5.n2-ss-load-fade.n2-ss-loaded {
    opacity: 1;
    position: relative;
    margin-top: -200px!important;
}
  
      div#n2-ss-7.n2-ss-load-fade.n2-ss-loaded {
    opacity: 1;
    position: relative;
    margin-top: -200px!important;
}

.navi .deeper li:last-child {
	border-right:0px!important;

}
  
  ul.nav-child.unstyled.small li>a {
    color: #fff !important;
    /* font-family: 'Roboto', sans-serif; */
    /* min-height: 50px; */
    /* padding-top: 80px; */
    /* font-family: arial; */
    font-weight: normal;
    padding-left: 10px;
    text-align: left;
    padding-left: 20px;
    /* padding-right: 20px; */
    font-weight: 800;
    font-size: 0.75rem!important;
}

@media only screen and (min-width: 64.0625em) {

.navi ul li>a {
    font-size: 1rem !important;
    /* text-transform: uppercase; */
    font-family: 'Assistant', sans-serif;
    font-weight: bold;
    text-align: center;
    /* padding-bottom: 10px; */
}

.n2-ss-align{
        margin-left: 0px;
        width: 1600px;
        margin-top: 0px;
        position: relative;
        z-index: 1;
}
span.text-content {
  color: white;
  cursor: pointer;
  display: table;
  height: 100%;
  left: 0;
  position: absolute;
  top: 70%;
  width: 100%;
  z-index:300;
  font-size: 1.25rem;
  font-family:times new roman;
}

.bild {
    width: 50%;
    float: right;
    position: relative;
    margin-top: -276px;
}

.inhalt_leistung {
    position: relative;
    z-index: 10;
    background-color: #315286;
    width: 100%;
    height: auto;
    min-height: 485px;
    overflow: hidden;
    max-height: 490px;
}

.bild img {
    width: 100%;
    margin-top: -20px;
}

.leistungen {
    float: left;
    position: relative;
    /* z-index: 100; */
    /* margin-top: -750px; */
}
.inhalt h2, .leistungen h2 {
    font-size: 1.563rem;
    /* font-style: italic; */
    /* margin-bottom: 70px; */
    font-weight: bold;
    color: #000;
    font-style: italic;
    /* text-transform: uppercase; */
}

.navi {
    /* min-height: 70px; */
    position: relative;
    z-index: 100;
    /* margin-top: 100px; */
    text-align: left;
}

.map{
    margin-top:0px;
    padding-right: 0px;
}

.inhalt h5 {
    /* font-style: italic; */
    font-size: 2.188rem;
    font-weight: bold;
    text-align: center;
    padding-left: 100px;
    padding-right: 100px;
}

.rahmen {
    border: 3px solid black;
    width: 500px;
    position: relative;
    margin-left: 30%;
    margin-right: 25%;
    margin-bottom: 50px;
}


.rahmen {
    border: 3px solid black;
    width: 500px;
    position: relative;
    margin-left: 30%;
    margin-right: 25%;
    margin-bottom: 50px;
}

.leistungen {
    position: relative;
    z-index: 200;
    /* margin-top: -750px; */
}

.balken {
    width: 150%;
    background-color: #90cac5;
    position: relative;
    z-index: 2;
    height: 800px;
    -webkit-backface-visibility: hidden !important;
    left: -20%;
    outline: 1px solid transparent;
    float: left;
    margin-top: 200px;
    -webkit-transform: rotate(-25deg);
    -moz-transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    -o-transform: rotate(-25deg);
    transform: rotate(-25deg);
}

.balken_grau {
    width: 150%;
    background-color: #666;
    position: relative;
    z-index: 2;
    height: 800px;
    -webkit-backface-visibility: hidden !important;
    left: -20%;
    outline: 1px solid transparent;
    float: left;
    margin-top: -750px;
    -webkit-transform: rotate(-25deg);
    -moz-transform: rotate(25deg);
    -ms-transform: rotate(25deg);
    -o-transform: rotate(25deg);
    transform: rotate(25deg);
}

.inhalt {
     margin-bottom: 50px;
}

.navi .deeper ul {
    margin-left: 0;
    visibility: hidden;
    min-width: 200px;
    width: 100%;
    height: auto;
    /* background-image: url(../images/pfeil.png)!important; */
    position: relative;
}

.linie{
	    position: absolute;
    height: 3px;
    width: 30%;
    background-color: #E6CE32;
    top: 217px;
	float:left
}

.linie2{
	    position: relative;
	    height: 3px;
	    width: 30%;
	    background-color: #E6CE32;
	    top: 152px;
	    float:right;
}

.inhalt h1, .leistungen h1 {
    font-size: 2.188rem;
    color: #F0C34C;
    padding-top: 30px;
    text-align: center;
}

div#n2-ss-1.n2-ss-load-fade.n2-ss-loaded {
    opacity: 1;
    position: relative;
    margin-top: -200px!important;
}
  
  ul.nav-child.unstyled.small li>a {
    color: #fff !important;
    /* font-family: 'Roboto', sans-serif; */
    /* min-height: 50px; */
    /* padding-top: 80px; */
    /* font-family: arial; */
    font-weight: normal;
    padding-left: 10px;
    text-align: left;
    padding-left: 20px;
    /* padding-right: 20px; */
    font-weight: 800;
    font-size: 1rem!important;
}
  
  .navi .deeper:hover ul {
    visibility: inherit;
    width: 100%;
   min-width: 450px;
    position: relative;
    height: 50px;
    background-color:#012150 !important
    z-index: 999;
}

}
